*{-webkit-appearance: none; }
body{margin:0px auto; padding:0px; background-color:#f3f5f7; font-size:14px; color:#444444; max-width:800px; word-break:break-all;  margin-top:50px; margin-bottom:60px;font-family:"Helvetica Neue", Helvetica, STHeiTi, sans-serif;}
a{ color:#444444; text-decoration:none;}
.clear{width:100%; height:0px; overflow:hidden; clear:both; float:none;}
.clear10{width:100%; height:10px; overflow:hidden; clear:both; float:none;}
.fl5{ float:left; margin-right:5px;}
.line10{ margin:0px 0px; height:10px; margin-bottom:10px; border-bottom:1px solid #dedede; overflow:hidden; clear:both; float:none;}
.top{ background-color:#eb5e0f; width:100%; position: fixed; top:0px; left:0px; z-index:11; height:50px; line-height:50px;}
.top .title{ margin:0px 50px; height:50px; width:auto; overflow:hidden; text-align:center; color:#FFFFFF; font-size:18px;}
.top .menu{ width:50px; height:50px; float:right; cursor:pointer;}
.top .menu i{background-image:url(images/ico01.png); background-size:30px; background-position:center; background-repeat:no-repeat;width:50px; height:50px; display:block;}
.top .callback{ width:50px; height:50px; float:left;}
.top .callback i{background-image:url(images/ico06.png); background-size:30px; background-position:center; background-repeat:no-repeat;width:50px; height:50px; display:block;}

.searchwrap{margin:5px 10px; background-color: #ffffff; width: auto; position: relative; height: 40px; padding: 0px 10px; border:1px solid #dedede; border-radius: 20px; overflow: hidden;}
.searchinp{border:0px; padding: 0px; margin: 0px; width:100%; height: 40px; line-height: 40px; font-size: 16px; color: #444444; outline: none;}
.searchbtn{ width:90px; height: 40px; background-color: #efefef; margin: 0px; padding: 0px; text-align: center; font-size: 16px; position: absolute; top: 0px; right: 0px; border: 0px; background-image: url("images/ico_search.png"); background-size: 24px; background-repeat: no-repeat; background-position:10px 8px; padding-left: 20px; color: #444444; border-radius: 0px;}
.searchkeys{color:#ff3300;}
.sidebar-wrapper{position:relative; height:100%; overflow-y:auto;}
#dowebok{background-color:#1c1b23;}
#dowebok .nav {margin-top:50px; list-style-type:none; padding:0px 20px;}
#dowebok .nav li{ line-height:50px; font-size:18px; height:50px;}
#dowebok .nav li a{ color:#FFFFFF;}

.banner{ height:200px; width:100%; overflow:hidden;}
.banner img{width:100%; height:200px;}
.swiper-container{ width:100%; height:100%; overflow:hidden;}
.banner .swiper-pagination{text-align:center;bottom:10px;position:absolute;z-index:4;}
.banner .swiper-pagination-bullet{width:20px;height:10px;background:#ffffff;opacity:1;border-radius: 0;}
.banner .swiper-pagination-bullet-active{background: #eb5e0f}
.swiper-slide a{ display: block; width: 100%; height: 200px; background-repeat: no-repeat; background-position: center; background-size: auto 200px;}
.container{width:auto; padding:10px 15px; background-color:#FFFFFF;}
.heng{ height:2px; width:30px; background-color:#eb5e0f;margin:10px;  }
.container .title{font-size:32px; font-family: Arial; color:#eb5e0f; margin:0px; padding:0px; font-weight:bold; line-height:42px;}
.container .title1{font-size:26px;font-family:Arial;color:#5d5d5d; margin:0px; padding:0px; line-height:42px;}
.container .detail{ font-size:16px; color:#858585; line-height:30px;}
.detail img{ max-width:100%;}
.container .more{margin:10px auto; width: 200px;}
.container .more a{ font-size:16px; font-family:arial; width:200px; background-color:#eb5e0f; color:#ffffff; height:40px; display:block; text-align: center; line-height:40px; }

.container .title2{font-size:32px; text-align:center; color:#ebebeb;margin:0px; padding:0px; font-weight:bold; line-height:42px;}
.container .title3{font-size:26px; text-align:center; color:#5d5d5d; margin:0px; padding:0px; line-height:42px;}
.container .title4{font-size:32px; text-align: center; font-family: Arial; color:#eb5e0f; margin:0px; padding:0px; font-weight:bold; line-height:42px;}
.navwrap{ width:auto; height: auto; background-color: #ffffff;}
.navwrap:after{content:'\20';clear:both;*zoom:1;display:block;height:0; float: none;}
.navwrap>.nav{width:50%; height: 80px; float: left; }
.navwrap>.nav>.navbox{width:auto; padding: 20px; height: 39px; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; background-image: url("images/ico07.png"); background-repeat: no-repeat; background-size:auto 38px; background-position: right 10px top 17px}
.navwrap>.nav:nth-child(2)>.navbox{background-image: url("images/ico08.png");}
.navwrap>.nav:nth-child(3)>.navbox{background-image: url("images/ico10.png");}
.navwrap>.nav:nth-child(4)>.navbox{background-image: url("images/ico09.png");}
.navwrap>.nav>.navbox>a>.title{font-size: 16px; line-height: 20px; color: #444444;}
.navwrap>.nav>.navbox>a>.text{font-size: 14px; line-height: 19px; color: #888888; background-color:transparent; padding: 0px;}
.m_title{ line-height:25px; font-size:18px; padding:20px 0px;}
.m_price{ color:#FF3300; display: block; font-size: 24px; line-height: 45px;}
.p_list{ margin:0px; padding:0px;}
.p_list li{width:50%;float:left;display:inline-block; list-style:none;}
.p_list li .pic_box{ padding:10px;}
.p_list li .pic{ width:100%; border-radius:10px; position:relative; height:0px; overflow:hidden; padding-bottom:100%;}
.p_list li .picradius{ width:100%; border-radius:200px; position:relative; height:0px; overflow:hidden; padding-bottom:100%;}
.p_list li .pic img{ width:100%; height:100%; position:absolute; top:0px; left:0px;}
.p_list li .p_title{ line-height:30px; margin:0px 10px; overflow:hidden; text-align:center; height:30px;}
.p_list li .p_tel{ line-height:20px; margin:0px 0px;  overflow:hidden; text-align:center; height:30px;}
.p_list li .p_price{ line-height:20px; color: #ed414a; margin:0px 10px; overflow:hidden; text-align:center; height:20px;}
.p_list li .p_tel a{color: #ed414a;}

.n_list{ margin:0px; padding:0px;}
.n_list li{ list-style:none; line-height:35px; height:130px; overflow:hidden; border-bottom: 1px solid #efefef; margin-bottom: 10px;}
.n_list li:last-of-type{border-bottom:0px;}
.n_list li .pic_box{width:120px; height: 120px; float: left; border-radius: 5px; overflow: hidden;}
.n_list li .pic_box img{width:120px; height: 120px;} 
.n_list li .n_right{width:auto; margin-left: 130px;}
.n_list li .n_title{ width:auto; color:#444444; font-size:18px; overflow: hidden;line-height: 35px; height:35px;}
.n_list li .n_content{ width:auto; color:#444444; font-size:14px; line-height: 20px; height:auto; color: #888888;}
.n_list li .n_price{ width:auto; color:#444444; font-size:18px; line-height: 35px; height:35px; color: #ed414a;}

.picwrap{}
.picwrap:after{content:'\20';clear:both;*zoom:1;display:block;height:0; float: none;}
.picwrap .picwrap1{ width:50%; float: left;}
.picwrap .picwrap1 .picwrapBox{ width:auto; margin-bottom: 6px;margin-right: 3px; border-radius: 5px; overflow: hidden; display: block;padding-bottom: 100%; position: relative;} 
.picwrap .picwrap1:nth-of-type(2n) .picwrapBox{margin-left: 3px;}
.picwrap .picwrap1 .picwrapBox img{ width:100%; height:100%; position:absolute; top:0px; left:0px;}
.foot{line-height:30px; width:auto; height:120px; padding:10px; font-size:16px; text-align:center;}
.bottom_nav{ background-color:#1c1b23; width:100%; position: fixed; bottom:0px; left:0px; z-index:11; height:60px; line-height:50px;}
.bottom_nav ul{ margin:0px; padding:0px; height:50px; margin-top:5px;}
.bottom_nav ul li{ margin:0px; padding:0px; list-style:none; float:left; width:25%;}
.bottom_nav ul li i{ width:26px; height:26px; display:block; margin:auto; background-image:url(images/ico02.png); background-size:26px; background-repeat:no-repeat;}
.bottom_nav ul li p{ width:auto; margin:0px; padding:0px; line-height:25px; font-size:14px; color:#FFFFFF; text-align:center; height:25px;}
.bottom_nav ul li i.ico01{background-image:url(images/ico02.png);}
.bottom_nav ul li i.ico02{background-image:url(images/ico03.png);}
.bottom_nav ul li i.ico03{background-image:url(images/ico04.png);}
.bottom_nav ul li i.ico04{background-image:url(images/ico05.png);}

.c_input{ width:90%; border:1px solid #dedede; height:25px; line-height:25px; padding:0px; font-size:14px; color:#444444; padding:5px;}
.c_input_text{ width:90%; border:1px solid #dedede;  line-height:25px; font-size:14px; color:#444444; padding:5px;}
.c_input_btn{ width:90%; height:40px; line-height:40px; text-align:center; background-color:#ef8700; color:#FFFFFF; font-size:18px; border:0px; border-radius:5px;}
.valiinput{ margin-right:100px; width:auto;}
.c_valipic{ border:1px solid #dedede; height:35px; display:block; float:right; width:90px;}

.sortlist{ margin:0px; padding:0px;}
.sortlist li{ line-height:35px; padding:5px; height:35px; display:inline; border:1px solid #dedede; border-radius:5px; margin-right:10px;}
.sortlist li.head{ background-color:#eb5e0f; color:#FFFFFF; border-color:#eb5e0f;}
.text{ color:#000000; font-size:14px; line-height:25px; padding:5px; background-color:#efefef;}

.pn{list-style:none; height:30px; display:inline-block; border:1px solid #ddd; background-color:#ffffff; margin:2px;  line-height:30px; border-radius:3px; color:#444444; padding:0px 5px; font-size:14px;}
.pn a{ text-decoration:none; color:#444444; display:block; font-size:14px;}
.pnc{ border:1px solid #3598db; background-color:#3598db; color:#FFFFFF; font-weight:bolder;  padding:0px 10px; min-width:15px;}
.pnc a{ color:#FFFFFF; text-decoration:none; display:block;}

.pagelist{text-align:center; height:auto;}
.page{margin:0px auto; padding:10px 0px 10px 0px; text-align:center; display:block; width:auto; height:auto; overflow:hidden;}